body {
  min-width: 400px;
  line-height: 0;
}
.card {
  border: none;
  border-radius: 0;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
.card-header {
  display: flex;
  align-items: center;
  padding: 0 0.75rem 0 0;
  margin-bottom: -1px;
  background-color: rgba(0,0,0,0.03);
  border-bottom: 1px solid rgba(0,0,0,0.125);
  transition: 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
  height: 54px;
  opacity: 1;
}
.card-header.hided {
  height: 0;
  opacity: 0;
}
.card-header:hover {
  background-color: rgba(0,0,0,0.08);
}
.card-header .toggle-switch {
  margin-left: 1.25rem;
}
.card-header h5 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 0 0.55rem;
  padding: 0.75rem 1.25rem 0.75rem 0.7rem;
  line-height: 1.5;
  color: #f44;
}
.card-header h5 .badge {
  background-color: #f44;
  box-shadow: 0 2px 5px rgba(0,0,0,0.16), 0 2px 10px rgba(0,0,0,0.12);
}
.card-body {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0.25rem 0.2rem;
}
.chip {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0.25rem;
  padding-left: 0.75rem;
  font-size: 0.85rem;
  border-radius: 5rem;
  background-color: #f1f1f1;
  color: #333;
  transition: 0.5s cubic-bezier(0.41, -0.06, 0.18, 0.96);
  opacity: 1;
  max-width: 400px;
}
.chip.hided {
  opacity: 0;
  max-width: 0;
  padding-left: 0;
  margin: 0;
}
i {
  padding: 0.2rem 0.75rem;
  color: #888;
  cursor: pointer;
}
i:hover {
  color: #333;
}
.fa-times {
  color: #bbb;
}
.card-header .fa-times {
  color: #ddd;
}
.card-header .fa-times:hover {
  color: #f44;
}
.chip-input {
  width: 2.3rem;
  transition: 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
  padding-left: 0;
}
.chip-input input {
  border: none;
  outline: none;
  margin: -1px 0.75rem -1px 0;
  background: transparent;
  width: 100%;
  transition: 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
  opacity: 0;
  color: #333;
}
.chip-input input::placeholder {
  color: #bbb;
}
.chip-input.opened {
  width: 100%;
}
.chip-input.opened input {
  opacity: 1;
}
.accordion-footer {
  flex-direction: row;
}
.accordion-footer .card-header {
  border-right: 1px solid #eee;
}
.accordion-footer .card-body {
  flex-wrap: nowrap;
}
.accordion-footer .chip {
  font-size: inherit;
}
.accordion-footer .chip i {
  padding: 0.6rem 0.75rem;
}
.accordion-footer .chip input {
  color: #f44;
  font-weight: bold;
}
.accordion-footer .chip input[type="file"] {
  display: none;
}
.accordion-footer .chip input[type="file"] + label {
  display: block;
  margin: 0px;
}
.chip-tohide {
  padding: 0;
  width: 2.3rem;
  display: flex;
  justify-content: center;
  transition: 0.2s;
}
.chip-sync:hover {
  transform: rotate(250deg);
}
